PipelinesAdd an opportunity comment

Add an opportunity comment

POST /pipelines/{pipeline_id}/opportunities/{opportunity_id}/comments

curl -X POST "https://app.bualpro.com/api/pipelines/3.14/opportunities/3.14/comments" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY" \
  -d '{
  "content": "This is a comment"
}'
{
  "id": 3.14,
  "data": "example_string",
  "created_at": "2028-02-08 12:34:56",
  "created_by": 3.14
}
POST
/pipelines/{pipeline_id}/opportunities/{opportunity_id}/comments
POST
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Content-Typestring
Required

The media type of the request body

Options: application/json
Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Body

application/json

Responses

idnumber
datastring
created_atstring

UTC

created_bynumber

Admin ID

Creates a new comment on an opportunity / ticket.